Subject: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: sarah Goncalves <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 11 Mar 2020 09:09:34 -0500 (CDT)

Portuguese/English Customer Service - Working Holiday in India LiveSalesman 13/09/2019 L LiveSalesman 9:54 Dear sarah Goncalves, Hope you are having a great day! Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393. Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100 or email - [email-masked] Looking forward to hear from you. Kind regards, Ayushi Verma Human Resources P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. Dear. Mr Ayushi Verma, Thank you for considering me for the position. However, I have accepted another offer that is more in line with the work that I hope to do, and must regretfully withdraw my application. Please keep me in mind in for future positions. It is my hope that I can work with you at a later date, I have been working to develop my career . I will graduate in three years. Again, thank you for your time and the opportunity. All the best, Sarah Gonçalves

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=aaRBOIrS9eLEKn76A7SX6hlqAZLGfo8_qOF7Qg0D2f0sdWbQsAHtxg6ZHLgB8oDrJOc2RUFJLLA8LtldN2EMEkiAnCpEGo8CzNrSBtsi25cAxuFus52pQlVxib141clWhJFHj1okK0BbcIfnXFTI6Ey8xedXI0atUBzLVHXuMGu1-4C_RrQ4nKfiUqbkMqudGdQekA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.